<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>D:\Project\brks\RealEstate\APPlication\RealEstate\bin\Release\Publish</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="Areas/HelpPage/HelpPage.css">
      <publishTime>01/24/2020 00:18:40</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/Api.cshtml">
      <publishTime>01/24/2020 00:45:26</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ApiGroup.cshtml">
      <publishTime>01/24/2020 00:49:10</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/CollectionModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ComplexTypeModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/DictionaryModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/EnumTypeModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/HelpPageApiModel.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ImageSample.cshtml">
      <publishTime>01/24/2020 00:49:12</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/InvalidSample.cshtml">
      <publishTime>01/24/2020 00:49:16</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/KeyValuePairModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:14</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ModelDescriptionLink.cshtml">
      <publishTime>01/24/2020 00:49:14</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/Parameters.cshtml">
      <publishTime>01/24/2020 00:49:16</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/Samples.cshtml">
      <publishTime>01/24/2020 00:49:16</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/SimpleTypeModelDescription.cshtml">
      <publishTime>01/24/2020 00:49:16</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/TextSample.cshtml">
      <publishTime>01/24/2020 00:49:16</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/Index.cshtml">
      <publishTime>01/24/2020 00:45:26</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/ResourceModel.cshtml">
      <publishTime>01/24/2020 00:45:26</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Shared/_Layout.cshtml">
      <publishTime>01/24/2020 00:45:26</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Web.config">
      <publishTime>01/24/2020 00:38:10</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/_ViewStart.cshtml">
      <publishTime>01/24/2020 00:38:12</publishTime>
    </File>
    <File Include="bin/Antlr3.Runtime.dll">
      <publishTime>01/24/2020 00:18:52</publishTime>
    </File>
    <File Include="bin/Antlr3.Runtime.pdb">
      <publishTime>01/24/2020 00:18:52</publishTime>
    </File>
    <File Include="bin/AWSSDK.Core.dll">
      <publishTime>01/24/2020 00:39:44</publishTime>
    </File>
    <File Include="bin/AWSSDK.Core.pdb">
      <publishTime>01/24/2020 00:39:42</publishTime>
    </File>
    <File Include="bin/AWSSDK.SimpleNotificationService.dll">
      <publishTime>01/24/2020 00:39:30</publishTime>
    </File>
    <File Include="bin/AWSSDK.SimpleNotificationService.pdb">
      <publishTime>01/24/2020 00:39:30</publishTime>
    </File>
    <File Include="bin/EntityFramework.dll">
      <publishTime>01/24/2020 00:33:52</publishTime>
    </File>
    <File Include="bin/EntityFramework.SqlServer.dll">
      <publishTime>01/24/2020 00:39:24</publishTime>
    </File>
    <File Include="bin/ImportWizard.dll">
      <publishTime>04/05/2019 16:42:52</publishTime>
    </File>
    <File Include="bin/ImportWizard.pdb">
      <publishTime>04/05/2019 16:42:52</publishTime>
    </File>
    <File Include="bin/LinqToExcel.dll">
      <publishTime>02/19/2017 13:03:52</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.TelemetryCorrelation.dll">
      <publishTime>01/24/2020 00:39:12</publishTime>
    </File>
    <File Include="bin/Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll">
      <publishTime>01/24/2020 00:39:02</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>01/24/2020 00:38:40</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>01/24/2020 00:39:04</publishTime>
    </File>
    <File Include="bin/RealEstate.dll">
      <publishTime>11/25/2020 00:29:48</publishTime>
    </File>
    <File Include="bin/RealEstate.pdb">
      <publishTime>11/25/2020 00:29:48</publishTime>
    </File>
    <File Include="bin/Remotion.Data.Linq.dll">
      <publishTime>02/19/2017 13:03:52</publishTime>
    </File>
    <File Include="bin/Remotion.dll">
      <publishTime>02/19/2017 13:03:52</publishTime>
    </File>
    <File Include="bin/Remotion.Interfaces.dll">
      <publishTime>02/19/2017 13:03:52</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe">
      <publishTime>01/24/2020 00:38:42</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe.config">
      <publishTime>01/24/2020 00:38:40</publishTime>
    </File>
    <File Include="bin/roslyn/csc.rsp">
      <publishTime>01/24/2020 00:38:40</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe">
      <publishTime>01/24/2020 00:38:42</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe.config">
      <publishTime>01/24/2020 00:38:42</publishTime>
    </File>
    <File Include="bin/roslyn/csi.rsp">
      <publishTime>01/24/2020 00:38:42</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Build.Tasks.CodeAnalysis.dll">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.dll">
      <publishTime>01/24/2020 00:33:20</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.Scripting.dll">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.dll">
      <publishTime>01/24/2020 00:33:22</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.Scripting.dll">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.VisualBasic.dll">
      <publishTime>01/24/2020 00:33:24</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CSharp.Core.targets">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.amd64.dll">
      <publishTime>01/24/2020 00:33:28</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.x86.dll">
      <publishTime>01/24/2020 00:33:30</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Managed.Core.targets">
      <publishTime>01/24/2020 00:38:42</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.VisualBasic.Core.targets">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/System.AppContext.dll">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/System.Collections.Immutable.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Console.dll">
      <publishTime>01/24/2020 00:38:44</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.FileVersionInfo.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.StackTrace.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Compression.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.Primitives.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Pipes.AccessControl.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Pipes.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Reflection.Metadata.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.AccessControl.dll">
      <publishTime>01/24/2020 00:38:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Claims.dll">
      <publishTime>01/24/2020 00:38:48</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Algorithms.dll">
      <publishTime>01/24/2020 00:38:48</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Encoding.dll">
      <publishTime>01/24/2020 00:38:48</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Primitives.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.X509Certificates.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Principal.Windows.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Text.Encoding.CodePages.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.ValueTuple.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.ReaderWriter.dll">
      <publishTime>01/24/2020 00:38:52</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XmlDocument.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.XDocument.dll">
      <publishTime>01/24/2020 00:38:50</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe">
      <publishTime>01/24/2020 00:38:52</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe.config">
      <publishTime>01/24/2020 00:38:52</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.rsp">
      <publishTime>01/24/2020 00:38:52</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe">
      <publishTime>01/24/2020 00:38:52</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe.config">
      <publishTime>01/24/2020 00:38:54</publishTime>
    </File>
    <File Include="bin/Swashbuckle.Core.dll">
      <publishTime>01/24/2020 00:33:16</publishTime>
    </File>
    <File Include="bin/System.Diagnostics.DiagnosticSource.dll">
      <publishTime>01/24/2020 00:38:36</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>01/24/2020 00:39:14</publishTime>
    </File>
    <File Include="bin/System.ValueTuple.dll">
      <publishTime>01/24/2020 00:38:30</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>01/24/2020 00:39:10</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>01/24/2020 00:39:10</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>01/24/2020 00:39:46</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>01/24/2020 00:39:16</publishTime>
    </File>
    <File Include="bin/System.Web.Optimization.dll">
      <publishTime>01/24/2020 00:39:14</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>01/24/2020 00:39:08</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Deployment.dll">
      <publishTime>01/24/2020 00:39:10</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.dll">
      <publishTime>01/24/2020 00:39:12</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Razor.dll">
      <publishTime>01/24/2020 00:39:12</publishTime>
    </File>
    <File Include="bin/WebActivatorEx.dll">
      <publishTime>01/24/2020 00:38:22</publishTime>
    </File>
    <File Include="bin/WebGrease.dll">
      <publishTime>01/24/2020 00:31:00</publishTime>
    </File>
    <File Include="Content/animsition/css/animsition.css">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="Content/animsition/css/animsition.min.css">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="Content/animsition/js/animsition.js">
      <publishTime>01/24/2020 00:38:20</publishTime>
    </File>
    <File Include="Content/animsition/js/animsition.min.js">
      <publishTime>01/24/2020 00:38:22</publishTime>
    </File>
    <File Include="Content/Application/contact.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/contact_responsive.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/layout.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/main.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/main_styles.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/margin_padding_helper.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/properties.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/properties_responsive.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/property.css">
      <publishTime>01/24/2020 00:18:20</publishTime>
    </File>
    <File Include="Content/Application/property_responsive.css">
      <publishTime>01/24/2020 00:18:18</publishTime>
    </File>
    <File Include="Content/Application/responsive.css">
      <publishTime>01/24/2020 00:18:20</publishTime>
    </File>
    <File Include="Content/Application/util.css">
      <publishTime>01/24/2020 00:18:20</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.css">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.css.map">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.min.css">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.min.css.map">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Content/bootstrap-multiselect.css">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.css">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.css.map">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.min.css">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.min.css.map">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-select.css">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.css">
      <publishTime>01/23/2020 23:53:14</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.css.map">
      <publishTime>01/23/2020 23:53:16</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.min.css">
      <publishTime>01/23/2020 23:53:16</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.min.css.map">
      <publishTime>01/23/2020 23:53:16</publishTime>
    </File>
    <File Include="Content/bootstrap.css">
      <publishTime>01/23/2020 23:53:16</publishTime>
    </File>
    <File Include="Content/bootstrap.css.map">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css.map">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/bootstrap4/bootstrap.min.css">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/css-hamburgers/hamburgers.css">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/css-hamburgers/hamburgers.min.css">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/css/.DS_Store">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/aos.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap-datepicker.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap.min.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap.min.css.map">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap/bootstrap-grid.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap/bootstrap-reboot.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/bootstrap/bootstrap.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/custom.css">
      <publishTime>09/24/2020 08:53:19</publishTime>
    </File>
    <File Include="Content/css/jquery-ui.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/jquery.fancybox.min.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/magnific-popup.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/mediaelementplayer.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/owl.carousel.min.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/owl.theme.default.min.css">
      <publishTime>05/03/2020 00:53:23</publishTime>
    </File>
    <File Include="Content/css/style.css">
      <publishTime>05/06/2020 02:43:23</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/css/font-awesome.css">
      <publishTime>01/24/2020 00:38:20</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/css/font-awesome.min.css">
      <publishTime>01/24/2020 00:38:22</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/fontawesome-webfont.eot">
      <publishTime>01/24/2020 00:38:18</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/fontawesome-webfont.svg">
      <publishTime>01/24/2020 00:38:22</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/fontawesome-webfont.ttf">
      <publishTime>01/24/2020 00:38:18</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/fontawesome-webfont.woff">
      <publishTime>01/24/2020 00:38:18</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/fontawesome-webfont.woff2">
      <publishTime>01/24/2020 00:38:20</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/fonts/FontAwesome.otf">
      <publishTime>01/24/2020 00:38:18</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/HELP-US-OUT.txt">
      <publishTime>01/24/2020 00:18:16</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/animated.less">
      <publishTime>01/24/2020 00:38:02</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/bordered-pulled.less">
      <publishTime>01/24/2020 00:38:02</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/core.less">
      <publishTime>01/24/2020 00:38:02</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/fixed-width.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/font-awesome.less">
      <publishTime>01/24/2020 00:38:02</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/icons.less">
      <publishTime>01/24/2020 00:38:02</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/larger.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/list.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/mixins.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/path.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/rotated-flipped.less">
      <publishTime>01/24/2020 00:38:04</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/screen-reader.less">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/stacked.less">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/less/variables.less">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/font-awesome.scss">
      <publishTime>01/24/2020 00:37:58</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_animated.scss">
      <publishTime>01/24/2020 00:37:58</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_bordered-pulled.scss">
      <publishTime>01/24/2020 00:37:56</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_core.scss">
      <publishTime>01/24/2020 00:37:58</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_fixed-width.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_icons.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_larger.scss">
      <publishTime>01/24/2020 00:37:58</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_list.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_mixins.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_path.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_rotated-flipped.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_screen-reader.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_stacked.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome-4.7.0/scss/_variables.scss">
      <publishTime>01/24/2020 00:38:00</publishTime>
    </File>
    <File Include="Content/font-awesome.min.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/jquery.dataTables.min.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/OwlCarousel2-2.2.1/ajax-loader.gif">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/OwlCarousel2-2.2.1/animate.css">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/OwlCarousel2-2.2.1/owl.carousel.css">
      <publishTime>01/24/2020 00:18:16</publishTime>
    </File>
    <File Include="Content/OwlCarousel2-2.2.1/owl.theme.default.css">
      <publishTime>01/24/2020 00:18:16</publishTime>
    </File>
    <File Include="Content/OwlCarousel2-2.2.1/owl.video.play.png">
      <publishTime>01/24/2020 00:18:16</publishTime>
    </File>
    <File Include="Content/rangeslider.js-2.3.0/rangeslider.css">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/select2/select2.css">
      <publishTime>01/24/2020 00:18:12</publishTime>
    </File>
    <File Include="Content/select2/select2.js">
      <publishTime>01/24/2020 00:18:14</publishTime>
    </File>
    <File Include="Content/select2/select2.min.css">
      <publishTime>01/24/2020 00:18:12</publishTime>
    </File>
    <File Include="Content/select2/select2.min.js">
      <publishTime>01/24/2020 00:18:12</publishTime>
    </File>
    <File Include="Content/Site.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Content/sweetalert.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="favicon.ico">
      <publishTime>01/23/2020 23:52:06</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.eot">
      <publishTime>01/23/2020 23:53:44</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.svg">
      <publishTime>01/23/2020 23:53:44</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.ttf">
      <publishTime>01/23/2020 23:53:42</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff">
      <publishTime>01/23/2020 23:53:42</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff2">
      <publishTime>01/23/2020 23:53:42</publishTime>
    </File>
    <File Include="fonts/icomoon/demo-files/demo.css">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/demo-files/demo.js">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/demo.html">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/fonts/icomoon.eot">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/fonts/icomoon.svg">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/fonts/icomoon.ttf">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/fonts/icomoon.woff">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/Read Me.txt">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/selection.json">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/icomoon/style.css">
      <publishTime>09/07/2018 16:25:14</publishTime>
    </File>
    <File Include="fonts/iconic/css/material-design-iconic-font.css">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="fonts/iconic/css/material-design-iconic-font.min.css">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="fonts/iconic/fonts/Material-Design-Iconic-Font.eot">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="fonts/iconic/fonts/Material-Design-Iconic-Font.svg">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="fonts/iconic/fonts/Material-Design-Iconic-Font.ttf">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="fonts/iconic/fonts/Material-Design-Iconic-Font.woff">
      <publishTime>01/24/2020 00:38:06</publishTime>
    </File>
    <File Include="fonts/iconic/fonts/Material-Design-Iconic-Font.woff2">
      <publishTime>01/24/2020 00:38:08</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>01/23/2020 23:52:06</publishTime>
    </File>
    <File Include="images/.DS_Store">
      <publishTime>08/22/2019 14:37:18</publishTime>
    </File>
    <File Include="images/about.jpg">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="images/about_image.jpg">
      <publishTime>01/23/2020 23:53:20</publishTime>
    </File>
    <File Include="images/bg-01.jpg">
      <publishTime>01/23/2020 23:53:20</publishTime>
    </File>
    <File Include="images/city_1.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_2.jpg">
      <publishTime>01/23/2020 23:53:20</publishTime>
    </File>
    <File Include="images/city_3.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_4.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_5.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_6.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_7.jpg">
      <publishTime>01/23/2020 23:53:22</publishTime>
    </File>
    <File Include="images/city_8.jpg">
      <publishTime>01/23/2020 23:53:24</publishTime>
    </File>
    <File Include="images/contact.jpg">
      <publishTime>01/23/2020 23:53:24</publishTime>
    </File>
    <File Include="images/down.png">
      <publishTime>01/23/2020 23:53:24</publishTime>
    </File>
    <File Include="images/elements.jpg">
      <publishTime>01/23/2020 23:53:24</publishTime>
    </File>
    <File Include="images/favicon.ico">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/flaticon/.DS_Store">
      <publishTime>08/27/2019 07:32:26</publishTime>
    </File>
    <File Include="images/flaticon/backup.txt">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/license/license.pdf">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/001-renovation.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/002-shovel.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/003-bulldozer.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/004-house-plan.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/005-fence.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/flaticon/svg/006-wheelbarrow.svg">
      <publishTime>08/22/2019 08:36:42</publishTime>
    </File>
    <File Include="images/footer_latest_1.jpg">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/footer_latest_2.jpg">
      <publishTime>01/23/2020 23:53:28</publishTime>
    </File>
    <File Include="images/footer_latest_3.jpg">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/hero_1.jpg">
      <publishTime>08/22/2019 14:16:58</publishTime>
    </File>
    <File Include="images/hero_2.jpg">
      <publishTime>08/27/2019 19:05:28</publishTime>
    </File>
    <File Include="images/hero_3.jpg">
      <publishTime>08/27/2019 19:16:20</publishTime>
    </File>
    <File Include="images/home_slider_1.jpg">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/icon_1.png">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/icon_2.png">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/icon_3.png">
      <publishTime>01/23/2020 23:53:26</publishTime>
    </File>
    <File Include="images/icon_4.png">
      <publishTime>01/23/2020 23:53:28</publishTime>
    </File>
    <File Include="images/icon_5.png">
      <publishTime>01/23/2020 23:53:28</publishTime>
    </File>
    <File Include="images/icon_6.png">
      <publishTime>01/23/2020 23:53:28</publishTime>
    </File>
    <File Include="images/img_1.jpg">
      <publishTime>08/23/2019 13:55:02</publishTime>
    </File>
    <File Include="images/img_2.jpg">
      <publishTime>08/23/2019 14:59:46</publishTime>
    </File>
    <File Include="images/img_3.jpg">
      <publishTime>08/23/2019 15:10:58</publishTime>
    </File>
    <File Include="images/img_4.jpg">
      <publishTime>08/23/2019 15:15:28</publishTime>
    </File>
    <File Include="images/img_5.jpg">
      <publishTime>07/17/2019 05:06:24</publishTime>
    </File>
    <File Include="images/img_6.jpg">
      <publishTime>07/17/2019 05:06:40</publishTime>
    </File>
    <File Include="images/intro_1.jpg">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/latest_1.jpg">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/latest_2.jpg">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/latest_3.jpg">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/latest_4.jpg">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/logo.png">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/logo_large.png">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/milestones_1.png">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/milestones_2.png">
      <publishTime>01/23/2020 23:53:30</publishTime>
    </File>
    <File Include="images/milestones_3.png">
      <publishTime>01/23/2020 23:53:32</publishTime>
    </File>
    <File Include="images/milestones_4.png">
      <publishTime>01/23/2020 23:53:32</publishTime>
    </File>
    <File Include="images/news.jpg">
      <publishTime>01/23/2020 23:53:32</publishTime>
    </File>
    <File Include="images/newsletter.jpg">
      <publishTime>01/23/2020 23:53:32</publishTime>
    </File>
    <File Include="images/news_1.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/news_2.jpg">
      <publishTime>01/23/2020 23:53:32</publishTime>
    </File>
    <File Include="images/news_3.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/person_1.jpg">
      <publishTime>05/06/2019 20:40:18</publishTime>
    </File>
    <File Include="images/person_2.jpg">
      <publishTime>05/06/2019 20:41:08</publishTime>
    </File>
    <File Include="images/person_3.jpg">
      <publishTime>05/06/2019 20:43:36</publishTime>
    </File>
    <File Include="images/person_4.jpg">
      <publishTime>07/17/2019 05:33:06</publishTime>
    </File>
    <File Include="images/person_5.jpg">
      <publishTime>07/17/2019 05:33:20</publishTime>
    </File>
    <File Include="images/pexels-photo.jpg">
      <publishTime>01/24/2020 00:25:48</publishTime>
    </File>
    <File Include="images/phone.png">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/post_1.jpg">
      <publishTime>07/18/2019 21:34:54</publishTime>
    </File>
    <File Include="images/post_2.jpg">
      <publishTime>07/17/2019 05:08:24</publishTime>
    </File>
    <File Include="images/post_3.jpg">
      <publishTime>07/17/2019 05:08:36</publishTime>
    </File>
    <File Include="images/post_4.jpg">
      <publishTime>07/17/2019 05:08:46</publishTime>
    </File>
    <File Include="images/post_5.jpg">
      <publishTime>07/17/2019 05:08:54</publishTime>
    </File>
    <File Include="images/post_6.jpg">
      <publishTime>07/17/2019 05:09:06</publishTime>
    </File>
    <File Include="images/properties.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/property_1.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/property_2.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/property_3.jpg">
      <publishTime>01/23/2020 23:53:36</publishTime>
    </File>
    <File Include="images/property_4.jpg">
      <publishTime>01/23/2020 23:53:36</publishTime>
    </File>
    <File Include="images/property_5.jpg">
      <publishTime>01/23/2020 23:53:36</publishTime>
    </File>
    <File Include="images/property_6.jpg">
      <publishTime>01/23/2020 23:53:34</publishTime>
    </File>
    <File Include="images/property_7.jpg">
      <publishTime>01/23/2020 23:53:36</publishTime>
    </File>
    <File Include="images/property_8.jpg">
      <publishTime>01/23/2020 23:53:36</publishTime>
    </File>
    <File Include="images/property_9.jpg">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/realtor_1.jpg">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/realtor_2.jpg">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/realtor_3.jpg">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/realtor_4.jpg">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/room_1.png">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/room_2.png">
      <publishTime>01/23/2020 23:53:40</publishTime>
    </File>
    <File Include="images/room_3.png">
      <publishTime>01/23/2020 23:53:38</publishTime>
    </File>
    <File Include="images/room_4.png">
      <publishTime>01/23/2020 23:53:40</publishTime>
    </File>
    <File Include="images/room_5.png">
      <publishTime>01/23/2020 23:53:40</publishTime>
    </File>
    <File Include="images/sidebar_realtor.jpg">
      <publishTime>01/23/2020 23:53:42</publishTime>
    </File>
    <File Include="images/testimonial_1.jpg">
      <publishTime>01/23/2020 23:53:44</publishTime>
    </File>
    <File Include="images/testimonial_2.jpg">
      <publishTime>01/23/2020 23:53:44</publishTime>
    </File>
    <File Include="images/testimonial_3.jpg">
      <publishTime>01/23/2020 23:53:44</publishTime>
    </File>
    <File Include="Mailer/Welcome.html">
      <publishTime>05/06/2020 01:32:56</publishTime>
    </File>
    <File Include="Scripts/all.js">
      <publishTime>01/24/2020 00:25:46</publishTime>
    </File>
    <File Include="Scripts/bootstrap-multiselect.js">
      <publishTime>01/23/2020 23:53:02</publishTime>
    </File>
    <File Include="Scripts/bootstrap.js">
      <publishTime>01/23/2020 23:53:02</publishTime>
    </File>
    <File Include="Scripts/bootstrap.min.js">
      <publishTime>01/23/2020 23:53:02</publishTime>
    </File>
    <File Include="Scripts/bootstrap4/bootstrap.min.js">
      <publishTime>01/24/2020 00:18:06</publishTime>
    </File>
    <File Include="Scripts/bootstrap4/popper.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/easing/easing.js">
      <publishTime>01/24/2020 00:18:06</publishTime>
    </File>
    <File Include="Scripts/greensock/animation.gsap.min.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/greensock/ScrollToPlugin.min.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/greensock/TimelineMax.min.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/greensock/TweenMax.min.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/jquery-3.2.1.min.js">
      <publishTime>01/23/2020 23:53:02</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.js">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.min.js">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.min.map">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.slim.js">
      <publishTime>01/23/2020 23:53:06</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.slim.min.js">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/jquery-3.3.1.slim.min.map">
      <publishTime>01/23/2020 23:53:06</publishTime>
    </File>
    <File Include="Scripts/jquery.dataTables.min.js">
      <publishTime>01/23/2020 23:53:06</publishTime>
    </File>
    <File Include="Scripts/js/aos.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/bootstrap-datepicker.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/bootstrap.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery-3.3.1.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery-migrate-3.0.1.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery-ui.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery.animateNumber.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery.countdown.min.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery.easing.1.3.js">
      <publishTime>05/03/2020 01:41:18</publishTime>
    </File>
    <File Include="Scripts/js/jquery.fancybox.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/jquery.magnific-popup.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/jquery.stellar.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/jquery.sticky.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/jquery.waypoints.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/main.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/mediaelement-and-player.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/owl.carousel.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/popper.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/slick.min.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/js/typed.js">
      <publishTime>05/03/2020 01:41:19</publishTime>
    </File>
    <File Include="Scripts/modernizr-2.8.3.js">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/notify.min.js">
      <publishTime>05/05/2020 22:21:48</publishTime>
    </File>
    <File Include="Scripts/OwlCarousel2-2.2.1/ajax-loader.gif">
      <publishTime>01/24/2020 00:18:02</publishTime>
    </File>
    <File Include="Scripts/OwlCarousel2-2.2.1/owl.carousel.js">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/OwlCarousel2-2.2.1/owl.video.play.png">
      <publishTime>01/24/2020 00:18:04</publishTime>
    </File>
    <File Include="Scripts/parallax-js-master/parallax.min.js">
      <publishTime>01/24/2020 00:18:02</publishTime>
    </File>
    <File Include="Scripts/popper.js">
      <publishTime>01/23/2020 23:53:04</publishTime>
    </File>
    <File Include="Scripts/rangeslider.js-2.3.0/rangeslider.min.js">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Scripts/scrollmagic/ScrollMagic.min.js">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Scripts/underscore-min.js">
      <publishTime>01/23/2020 23:53:06</publishTime>
    </File>
    <File Include="Utility/ATTENDENCE_FORMAT.xlsx">
      <publishTime>11/02/2020 12:16:34</publishTime>
    </File>
    <File Include="Utility/css/bootstrap-multiselect.css">
      <publishTime>01/23/2020 23:53:12</publishTime>
    </File>
    <File Include="Utility/css/bootstrap.min.css">
      <publishTime>05/06/2020 21:26:17</publishTime>
    </File>
    <File Include="Utility/css/font-awesome.min.css">
      <publishTime>05/16/2020 15:22:26</publishTime>
    </File>
    <File Include="Utility/css/fullcalendar.min.css">
      <publishTime>05/16/2020 15:22:50</publishTime>
    </File>
    <File Include="Utility/css/fullcalendar.print.css">
      <publishTime>05/16/2020 15:23:02</publishTime>
    </File>
    <File Include="Utility/css/jquery-confirm.min.css">
      <publishTime>05/16/2020 15:22:11</publishTime>
    </File>
    <File Include="Utility/css/jquery-ui.css">
      <publishTime>06/08/2020 00:50:51</publishTime>
    </File>
    <File Include="Utility/css/jquery.dataTables.min.css">
      <publishTime>01/23/2020 23:53:18</publishTime>
    </File>
    <File Include="Utility/css/jquery.qtip.min.css">
      <publishTime>05/16/2020 15:22:38</publishTime>
    </File>
    <File Include="Utility/css/MonthPicker.min.css">
      <publishTime>06/08/2020 00:45:13</publishTime>
    </File>
    <File Include="Utility/js/bootstrap-multiselect.js">
      <publishTime>01/23/2020 23:53:02</publishTime>
    </File>
    <File Include="Utility/js/bootstrap.min.js">
      <publishTime>05/06/2020 21:30:42</publishTime>
    </File>
    <File Include="Utility/js/fontawesome.js">
      <publishTime>05/06/2020 21:30:04</publishTime>
    </File>
    <File Include="Utility/js/fullcalendar.min.js">
      <publishTime>05/16/2020 15:26:44</publishTime>
    </File>
    <File Include="Utility/js/jquery-confirm.min.js">
      <publishTime>05/16/2020 15:26:06</publishTime>
    </File>
    <File Include="Utility/js/jquery-ui.js">
      <publishTime>05/16/2020 15:27:00</publishTime>
    </File>
    <File Include="Utility/js/jquery.dataTables.min.js">
      <publishTime>01/23/2020 23:53:06</publishTime>
    </File>
    <File Include="Utility/js/jquery.min.js">
      <publishTime>05/06/2020 21:29:30</publishTime>
    </File>
    <File Include="Utility/js/jquery.qtip.min.js">
      <publishTime>05/16/2020 15:26:31</publishTime>
    </File>
    <File Include="Utility/js/moment.min.js">
      <publishTime>05/16/2020 15:26:19</publishTime>
    </File>
    <File Include="Utility/js/MonthPicker.min.js">
      <publishTime>06/08/2020 00:28:39</publishTime>
    </File>
    <File Include="Utility/js/notify.js">
      <publishTime>05/06/2020 19:18:43</publishTime>
    </File>
    <File Include="Utility/js/notify.min.js">
      <publishTime>05/05/2020 22:21:48</publishTime>
    </File>
    <File Include="Utility/js/popper.min.js">
      <publishTime>05/06/2020 21:30:26</publishTime>
    </File>
    <File Include="Utility/js/solid.js">
      <publishTime>05/06/2020 21:29:49</publishTime>
    </File>
    <File Include="Utility/js/underscore-min.js">
      <publishTime>05/16/2020 18:48:27</publishTime>
    </File>
    <File Include="Utility/Mailer/Welcome.html">
      <publishTime>05/06/2020 01:32:56</publishTime>
    </File>
    <File Include="Utility/Uploads/ProfileImage/94e08e5_VISHAL.PNG">
      <publishTime>01/24/2020 00:18:02</publishTime>
    </File>
    <File Include="Utility/Uploads/ProfileImage/noImg.png">
      <publishTime>05/07/2020 15:53:42</publishTime>
    </File>
    <File Include="Utility/Uploads/ProfileImage/noImg1.png">
      <publishTime>05/07/2020 15:52:19</publishTime>
    </File>
    <File Include="Views/Account/ForgetPassword.cshtml">
      <publishTime>10/23/2020 01:48:06</publishTime>
    </File>
    <File Include="Views/Account/Index.cshtml">
      <publishTime>10/23/2020 01:47:32</publishTime>
    </File>
    <File Include="Views/Account/SignUp.cshtml">
      <publishTime>10/23/2020 01:47:49</publishTime>
    </File>
    <File Include="Views/Attendence/AttendenceList.cshtml">
      <publishTime>06/08/2020 03:32:53</publishTime>
    </File>
    <File Include="Views/Attendence/Index.cshtml">
      <publishTime>11/18/2020 16:58:04</publishTime>
    </File>
    <File Include="Views/Attendence/LeaveRequest.cshtml">
      <publishTime>06/08/2020 03:33:11</publishTime>
    </File>
    <File Include="Views/Attendence/Upload.cshtml">
      <publishTime>11/24/2020 23:48:04</publishTime>
    </File>
    <File Include="Views/Bank/AddEditBank.cshtml">
      <publishTime>08/04/2020 16:03:38</publishTime>
    </File>
    <File Include="Views/Bank/Index.cshtml">
      <publishTime>08/04/2020 16:11:30</publishTime>
    </File>
    <File Include="Views/Error/Index.cshtml">
      <publishTime>05/12/2020 14:59:08</publishTime>
    </File>
    <File Include="Views/Error/NotFound.cshtml">
      <publishTime>01/24/2020 00:17:52</publishTime>
    </File>
    <File Include="Views/Error/Unauthorized.cshtml">
      <publishTime>05/13/2020 00:00:55</publishTime>
    </File>
    <File Include="Views/Home/AddEditProperty.cshtml">
      <publishTime>04/18/2019 04:57:12</publishTime>
    </File>
    <File Include="Views/Home/Index.cshtml">
      <publishTime>04/18/2019 03:23:52</publishTime>
    </File>
    <File Include="Views/Home/ViewProperty.cshtml">
      <publishTime>04/18/2019 04:04:41</publishTime>
    </File>
    <File Include="Views/Leave/AddEditLeave.cshtml">
      <publishTime>07/16/2020 23:37:38</publishTime>
    </File>
    <File Include="Views/Leave/Index.cshtml">
      <publishTime>07/16/2020 23:37:49</publishTime>
    </File>
    <File Include="Views/Loan/AddEditLoan.cshtml">
      <publishTime>10/22/2020 22:23:16</publishTime>
    </File>
    <File Include="Views/Loan/Index.cshtml">
      <publishTime>10/30/2020 13:34:23</publishTime>
    </File>
    <File Include="Views/Main/ContactUs.cshtml">
      <publishTime>04/14/2019 15:59:26</publishTime>
    </File>
    <File Include="Views/Main/Index.cshtml">
      <publishTime>04/14/2019 15:57:05</publishTime>
    </File>
    <File Include="Views/Main/Properties.cshtml">
      <publishTime>04/14/2019 15:57:29</publishTime>
    </File>
    <File Include="Views/Main/Property.cshtml">
      <publishTime>04/14/2019 15:57:38</publishTime>
    </File>
    <File Include="Views/Project/AddEditProject.cshtml">
      <publishTime>09/24/2020 08:53:19</publishTime>
    </File>
    <File Include="Views/Project/Index.cshtml">
      <publishTime>09/24/2020 08:53:19</publishTime>
    </File>
    <File Include="Views/Project/ViewProject.cshtml">
      <publishTime>01/24/2020 00:17:56</publishTime>
    </File>
    <File Include="Views/Property/AddEditProperty.cshtml">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Views/Property/Index.cshtml">
      <publishTime>05/06/2020 20:18:52</publishTime>
    </File>
    <File Include="Views/Property/ViewProperty.cshtml">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Views/Salary/Index.cshtml">
      <publishTime>10/23/2020 03:27:43</publishTime>
    </File>
    <File Include="Views/Salary/Partial_Payments.cshtml">
      <publishTime>09/24/2020 08:53:19</publishTime>
    </File>
    <File Include="Views/Server/Index.cshtml">
      <publishTime>04/04/2019 09:01:54</publishTime>
    </File>
    <File Include="Views/Shared/Error.cshtml">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Views/Shared/NotFound.cshtml">
      <publishTime>01/24/2020 00:17:52</publishTime>
    </File>
    <File Include="Views/Shared/_Layout.cshtml">
      <publishTime>11/18/2020 16:58:13</publishTime>
    </File>
    <File Include="Views/Shared/_WebLayout.cshtml">
      <publishTime>10/23/2020 01:47:08</publishTime>
    </File>
    <File Include="Views/Table/Index.cshtml">
      <publishTime>03/27/2019 16:01:48</publishTime>
    </File>
    <File Include="Views/User/AddEditInsentive.cshtml">
      <publishTime>10/23/2020 01:36:11</publishTime>
    </File>
    <File Include="Views/User/AddEditUser.cshtml">
      <publishTime>10/22/2020 23:38:10</publishTime>
    </File>
    <File Include="Views/User/Attendence.cshtml">
      <publishTime>05/30/2020 05:38:53</publishTime>
    </File>
    <File Include="Views/User/AttendenceList.cshtml">
      <publishTime>05/30/2020 04:53:31</publishTime>
    </File>
    <File Include="Views/User/GetSalary.cshtml">
      <publishTime>05/13/2020 18:45:18</publishTime>
    </File>
    <File Include="Views/User/Index.cshtml">
      <publishTime>11/18/2020 16:50:10</publishTime>
    </File>
    <File Include="Views/User/Insentive.cshtml">
      <publishTime>10/23/2020 02:59:13</publishTime>
    </File>
    <File Include="Views/User/_AttendenceList.cshtml">
      <publishTime>05/30/2020 04:49:42</publishTime>
    </File>
    <File Include="Views/User/_Attendence_Detail.cshtml">
      <publishTime>07/19/2020 11:08:51</publishTime>
    </File>
    <File Include="Views/User/_Bank_Detail.cshtml">
      <publishTime>06/08/2020 01:07:57</publishTime>
    </File>
    <File Include="Views/User/_Leave_request_grid.cshtml">
      <publishTime>05/30/2020 05:54:07</publishTime>
    </File>
    <File Include="Views/User/_Loan.cshtml">
      <publishTime>10/22/2020 23:37:42</publishTime>
    </File>
    <File Include="Views/User/_Personal_Detail.cshtml">
      <publishTime>06/08/2020 01:07:54</publishTime>
    </File>
    <File Include="Views/User/_Salary_Detail.cshtml">
      <publishTime>10/22/2020 23:38:43</publishTime>
    </File>
    <File Include="Views/User/_User_Nav.cshtml">
      <publishTime>10/22/2020 23:34:47</publishTime>
    </File>
    <File Include="Views/Web.config">
      <publishTime>01/23/2020 23:52:54</publishTime>
    </File>
    <File Include="Views/Web/ContactUs.cshtml">
      <publishTime>05/03/2020 06:05:04</publishTime>
    </File>
    <File Include="Views/Web/Index.cshtml">
      <publishTime>05/03/2020 02:29:22</publishTime>
    </File>
    <File Include="Views/Web/Properties.cshtml">
      <publishTime>01/24/2020 00:17:52</publishTime>
    </File>
    <File Include="Views/Web/Property.cshtml">
      <publishTime>01/24/2020 00:17:54</publishTime>
    </File>
    <File Include="Views/_ViewStart.cshtml">
      <publishTime>01/23/2020 23:52:54</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>11/25/2020 00:29:51</publishTime>
    </File>
  </ItemGroup>
</Project>